[submodule "geo"]
	path = geo
	url = https://git.mount-mockery.de/pylib/geo.git
[submodule "mqtt"]
	path = mqtt
	url = https://git.mount-mockery.de/pylib/mqtt.git
[submodule "report"]
	path = report
	url = https://git.mount-mockery.de/pylib/report.git
[submodule "devdi"]
	path = devdi
	url = https://git.mount-mockery.de/smarthome/smart_devdi.git
